# Varbase Blog Featured Card - xsmall

**Extra Small Featured card** component and pattern with media and content for **Varbase Blog**.

Using the default **Featured Card** component from **Varbase Components**.

### With the following properties:
* Extra Small Style Size
* No Card Boarder
* No Equal Height
* Not Anchoring all the Card
* Having 50% - %50 on the Small Breakpoint size (sm)

### Passing the selected slots:
* Media to the media slot.
* Content to the content slot.

```
{% include 'varbase_components:card-featured' with {
  style_size: 'xsmall',
  card_border: false,
  equal_height: false,
  anchor_all: false,
  media_position: 'start',
  gutters_between: 'small-end',
  columns_xs_size: '',
  columns_sm_size: '06_06',
  columns_md_size: '',
  columns_lg_size: '',
  columns_xl_size: '',
  columns_xxl_size: '',
  utility_classes: [],
  media_utility_classes: [],
  content_utility_classes: [],
  media: media,
  content: content,
} only %}

```

### Options to custom:
- Clone this custom card component, which is targeted for a selected content type, and have the custom changes for with styles(`css`) and scripts(`js`), or even with custom props and slots.
- Switch to use the `starterkit/recipes` for the provided **Impressed Card** from **Varbase Components** directly from the display mode for an entity.
- Clone the **Impressed Card** component and [customize it in a custom theme](https://docs.varbase.vardot.com/v/10.0.x/developers/theme-development-with-varbase/customize-a-varbase-sdc-component-in-a-custom-theme)
